﻿/*RALEWAY FAMILY*/
@font-face {
    font-family: 'Raleway Extra Light';
    src: url(fonts/Raleway-ExtraLight.ttf);
}

@font-face {
    font-family: 'Raleway Light';
    src: url(fonts/Raleway-Light.ttf);
}

@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-Regular.ttf);
}

@font-face {
    font-family: 'Raleway Semibold';
    src: url(fonts/Raleway-SemiBold.ttf);
}

@font-face {
    font-family: 'Raleway Bold';
    src: url(fonts/Raleway-Bold.ttf);
}

/*ROBOTO FAMILY*/
@font-face {
    font-family: Roboto;
    src: url(fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'Andis Regular';
    src: url(fonts/Andis-Regular.ttf);
}

@font-face {
    font-family: 'Fuggles';
    src: url(fonts/Fuggles-Regular.ttf);
}

@font-face {
    font-family: 'Dancing Script';
    src: url(fonts/DancingScript.ttf);
}

@font-face {
    font-family: 'Angelface';
    src: url(fonts/Angelface.otf);
}

